# RakNet::GetReadyStatus_Func Struct Reference
[RoomsCommands]

Gets the ready states for every user in the room, excluding spectators. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::GetReadyStatus_Func:

List of all members.

## Detailed Description

Gets the ready states for every user in the room, excluding spectators.

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h